{% extends 'base.html.twig' %}

{% block title %}New EstanciaMinima{% endblock %}

{% block body %}
    <h1>Create new EstanciaMinima</h1>

    {{ include('estancia_minima/_form.html.twig') }}

    <a href="{{ path('app_estancia_minima_index') }}">back to list</a>
{% endblock %}
